6.x console

Discussion in '3DS - Flashcards & Custom Firmwares' started by Dewdrops, May 16, 2014.

  1. Dewdrops
    OP

    Dewdrops GBAtemp Regular

    Member
    119
    17
    Apr 20, 2014
    Malaysia
    So, I have a 6.x console here after I replace my 7.x one. Although I am disappointed, the bright side is that I can use powersaves with Pokemon. Before it can work, keep it at 6.x and not use it until then, yes?

    (I have been thinking something about causing a 3DS to think that it is a lower firmware version and use a cartridge to update, but this is a pipe dream maybe.)
     
  2. MGS1980

    MGS1980 GBAtemp Advanced Fan

    Member
    813
    355
    Mar 27, 2014
    United States
    The only thing that not updating the firmware on a 6.x unit is just in case they ever find an exploit other than 4.1-4.5 that will allow you to use a flash cart (which isn't even guaranteed at the moment.) Not updating to the current firmware will keep you from accessing the eShop, so if that is important, you may have to reconsider not updating.
     
    AriaofMarina likes this.
  3. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,458
    592
    Dec 24, 2013
    United States
    Smea already has homebrew running on 6.x firmware, but he's trying to make it rom loader proof, and maybe waiting for 8.x to come out before he releases it.
    So if you're interested in homebrew it's worth keeping it at that version.
     
    AriaofMarina likes this.
  4. Dewdrops
    OP

    Dewdrops GBAtemp Regular

    Member
    119
    17
    Apr 20, 2014
    Malaysia
    Don't need eShop, it is slow and messy. Don't care about demos because they are limited use. Future games maybe a problem (I still buy and keep the games I like), but I am still reluctant to upgrade to the latest firmware because it offers very little. I hope I can do more with this console.

    A 6.x with homebrew besides =<6.x games and Powersaves? I can't wait!